package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosActividadAsociadaReq extends ArrayList<DocumentoActividadAsociada> {
	private static final long serialVersionUID = 1L;

	public void setActuaciones(List<DocumentoActividadAsociada> documentoActividadAsociada) {
		this.clear();
		this.addAll(documentoActividadAsociada);
	}
}